// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS


#include <bdCore/bdContainers/bdBitBuffer.h>
#include <bdLobby/bdLobbyCommon/bdQueryResult.h>

bdQueryResult::bdQueryResult()
: m_numResults(0)
{
}

bdQueryResult::~bdQueryResult()
{
}

bdUInt bdQueryResult::getNumResults() const
{
	return m_numResults;
}

void bdQueryResult::reset()
{
	m_numResults = 0;
}
